body { font: 12px/1.6 'Open Sans', Arial, Helvetica }
body a:link { text-decoration: none }
a:focus { outline: 0 }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Arial, Serif; font-weight: 600;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ color: #333 !important }
h2,h3,h4,h5,h6{ margin: 30px 0 20px; }
hr { border: 0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }
h1 { font-size: 24px }
h2 { font-size: 22px }
h3 { font-size: 18px }
h4 { font-size: 17px }
h5 { font-size: 16px }
h6 { font-size: 14px }
ol { list-style: decimal }
ul { list-style: disc }
li { margin-left: 30px }
.post h2{ margin-top: 0px !important; }
#page-content h1:first-child, #page-content h2:first-child, #page-content h3:first-child, #page-content h4:first-child, #page-content h5:first-child, #page-content h6:first-child { margin-top: 0 !important; }
p, dl, hr, ol, ul, pre, table, address, fieldset { margin-bottom: 1.8em }

blockquote { padding: 25px; background: #fbfbfb; border-left: 5px solid #efefef; margin-top: 25px; margin-bottom: 25px; font-style: italic; margin-left: 25px; font-weight: 600;}
blockquote p{ margin: 0; padding: 0; }

p { color: #555 }

.single-link { font: 11px 'Open Sans'; background: #000; color: #fff; height: 32px; line-height: 32px; padding-left: 12px; padding-right: 12px; display: bloack; float: left; margin-bottom: 5px; text-transform: capitalize; -webkit-transition: background 0.2s ease-in; -moz-transition: background 0.2s ease-in; -o-transition: background 0.2s ease-in; transition: background 0.2s ease-in  }
.single-link-right { float: right; font: 11px 'Open Sans'; background: #000; color: #fff; padding-top:8px; padding-bottom: 8px; padding-left: 12px; padding-right: 12px;display: inline-block; margin-bottom: 5px; }
.single-link:link, .single-link:visited, .single-link-right:link, .single-link-right:visited { color: #fff; }
.single-link:hover, .single-link-right:hover { background: #888; }

#single-portfolio-nav{ float: right; width: 64px; }
#single-portfolio-nav span{ display: block; float: right; width: 32px; height: 32px; -webkit-transition:opacity 0.2s ease-in; -moz-transition:opacity 0.2s ease-in; -o-transition:opacity 0.2s ease-in; transition:opacity 0.2s ease-in  }
#single-portfolio-nav span#portfolio-previous{ background: url(../images/left-arrow.png) no-repeat;}
#single-portfolio-nav span#portfolio-next{ background: url(../images/right-arrow.png) no-repeat; }
#single-portfolio-nav a:hover span{ -moz-opacity:0.4; -khtml-opacity:0.4; opacity:0.4 }

.post-title { margin-top: 10px;  background: #000; background: rgba(0,0,0,1.0); z-index: 500; padding-top: 10px; height: 26px; padding-left: 12px; padding-right: 12px; display: inline-block; font-family: 'Open Sans', Arial, sans-serif; color: #fff; font-size: 11px; margin: 0; text-transform:uppercase }
.post-title h2 { color: #fff !important; font-size: 11px !important; margin: 0 !important;  }
.post-title-two{margin-top: 0px; font-size: 18px;}